[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:050431] Re: 2.1.5 で動いていたSkyboard が2.5 で動作せず


----- Original Message -----
From: "Shunta Susuki" <shuntasusuki@mac.com>
To: "vine-users ML" <vine-users@linux.or.jp>
Sent: Tuesday, May 14, 2002 1:04 AM
Subject: [vine-users:050429] Re: 2.1.5 で動いていた Skyboard が 2.5 で
動作せず


> sakataさんが02.5.13 6:01 PMに書きました:
> >普通にvine2.5をinstallすれば、php4が読み込まれるのでは?
> 試しに、全てを一旦削除して、再度
> apache+php+postgresql(つまりphp3ではなくてphp4にしてみました)
> してみたところ、先ほどのapache起動不良は出ませんでしたが、
>
> Warning: Failed opening 'gw.conf' for inclusion
(include_path='.:/usr/share/
> pear') in /home/httpd/html/skyboard/index.php3 on line 19
>
> というエラーメッセージがブラウザに表示されました。

httpdがapache:apacheで動いていて、gw.confがnobody:nobody(600)
なので読めなかったということだと思います。

>
> そこで、
> /home/httpd/html/skyboard/gw.conf
> をchmod 666 したところ。今度はブラウザに何も表示されなくなりました。

ownerをapacheにして、600のままのほうがよいように思います。

> 真っ白な状態のままです。
> エラーが出なくなったので、少々進歩でしょうか?

こちらも同じ状態で、
menu.php3:18 $conn = @pg_Connect(...);
で止まっている(?)ようです。

別便で、加藤様からアドバイスがありましたので、調べているところです。

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
References: